easy_admin:
    entities:
        Config:
            disabled_actions: ['show','list','new']
            class: App\Entity\Config
            role: ROLE_ADMIN

            form:
                fields:
                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.config.name'
                    -
                      property: 'name'
                      label: 'label.name.company'
                    -
                      property: 'phone'
                      label: 'label.phone'

                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.config.city'
                    -
                      property: 'postalCode'
                      label: 'label.postalCode'
                    -
                      property: 'city'
                      label: 'label.city'

                    -
                      type: 'group'
                      css_class: 'col-sm-4'
                      label: 'tab.config.street'
                    -
                      property: 'street'
                      label: 'label.street'
                    -
                      property: 'state'
                      label: 'label.state'

                    -
                      type: 'group'
                      css_class: 'col-sm-12'
                      label: 'tab.config.welcomeNote'
                    -
                      property: 'welcomeNote'
                      label: 'label.welcomeNote'
                      template: 'welcomeNote_field_type.html.twig'
